/* 
	Form VCL
*/

.Group_Header {
	font-size: 100%;
	font-family: tahoma, arial, verdana;
	font-weight: bold;
	padding: 5px 7px;
	margin: 5px 0px;
	border-bottom: 1px solid #000000;
	display: list-item;
	list-style: square inside; 
}
.Group_Header_First { margin-top: 0px; }

/* [FORM] ----------- */
.Form {
	margin: 0 auto;
	border: 1px solid #A7A7A7;
	background: #FFFFFF;
}
.Form .FoHeader {
	color: #3E3E3E;
	font-weight: bold;
	padding: 1em 1.5em;
	border-bottom: 1px solid #CACACA;
	background: #E5E5E5;
}
.Form .FoHeader h1, .Form .FoHeader h2 { margin: 0; padding: 0; color: #000000; }
.Form .FoBody { padding: 1.2em 1.5em; background: #FFFFFF; }
.Form .FoFooter {
	margin: 0;
	padding: 1em 1.5em; 
	text-align: right;
	border-top: 1px solid #CACACA;
	background: #E5E5E5;
}
/* END [FORM] ----------- */

/* [CONTROL TABLE] -------- */
.CtrlTab { border: 0; }
.CtrlTab td { padding: 0; }
.CtrlTab td.cTitle { padding: 0.2em 0.5em; text-align: left; }
.CtrlTab td.cTitle_TopAlign { vertical-align: top; }
.CtrlTab td.cTitle_Req { font-weight: bold; }
.CtrlTab td.cCtrl { padding: 0.2em; text-align: left; }
.CtrlTab p.CtrlInfo { margin: 0.4em 0; }
img.Required_ICO { margin: 0 0 0 0.5em; vertical-align: middle; }
/* END [CONTROL TABLE] -------- */

/* [CONTROLS MESSAGE] --------- */
.Ctrl_Message {
	display: block;
	padding: 0.3em 0.5em;
	margin: 0.5em 0;
	color: #000000;
	font-size: 91%;
	font-weight: bold;
	background: #DAFADA;
	border: 1px solid #0B530B;
}
.Ctrl_Message_Error {
	color: #B71717;
	background: #FAC9C9;
	border-color: #821111;
}
/* END [CONTROLS MESSAGE] --------- */